@charset "utf-8";
/* CSS Document */



body{
	font-family: 'Rubik', sans-serif;
	color: #1e60a0;
    line-height: 140%;

}


.btn-lg, .btn-group-lg > .btn {
    margin-top: 20px;
}


@media (min-width: 200px){
	
body{
	font-size: 17px;
}
	
h1{
	font-size: 30px;
font-family: 'Rubik', sans-serif;
	font-weight: bold;
	color: #1e60a0;
}
	
h2{
	font-size: 30px;
font-family: 'Rubik', sans-serif;
	font-weight: bold;
}
	
h3{
	font-size: 20px;
font-family: 'Rubik', sans-serif;
	font-weight: bold;
}

}

@media (min-width: 768px){
	
body{
	font-size: 19px;
}
	
h1{
	font-size: 45px;
}
	
h2{
	font-size: 45px;
}
	
h3{
	font-size: 22px;
}
	
}

h2.blue{
	color: #1e60a0;
	
}

h2.green{
	color: #76a511;
	
}

.orange, h2.orange, h3.orange{
	color: #ef750c;
	
}


@media (min-width: 200px){

h1.home_title{
	font-size: 20px;
	font-weight: normal;
}
}
	

@media (min-width: 768px){

h1.home_title{
	font-size: 25px;
}
	
}

@media (min-width: 992px){
	
h1.home_title{
	font-size: 22px;
}
	
}

@media (min-width: 1200px){

h1.home_title{
	font-size: 25px;
	margin-bottom: 25px;
	line-height: 140%;
}
}


.bold{
	font-weight: bold;
}


/* ------------------navbar-------------------- */



.navbar-default .navbar-nav > li > a {
font-family: 'Rubik', sans-serif;
	font-weight: 500;
	font-size: 18px;

}

@media (min-width: 200px){

.container > .navbar-header, .container-fluid > .navbar-header, .container > .navbar-collapse, .container-fluid > .navbar-collapse {
    min-height: 70px;
}
	
.logo_oncoyeda{
	width: 160px;
	
}	
	
}


@media (min-width: 768px){

.logo_oncoyeda{
	width: 180px;	
}

.nav > li > a {
    padding: 10px 4px;
}
	
.navbar-nav {
    float: right;
	margin-top: 38px;
}

.navbar-default .navbar-nav > li > a {
    font-size: 13px;
}


	
	
}

@media (min-width: 992px){


	
.logo_oncoyeda{
	width: 270px;
	
}
	
.nav > li > a {
    padding: 10px 6px;
}
	
.navbar-nav {
	margin-top: 60px;
}

.navbar-default .navbar-nav > li > a {
    font-size: 16px;
}
	
}


@media (min-width: 1200px){


	
.logo_oncoyeda{
	width: 289px;
	
}
	
.nav > li > a {
    padding: 10px 12px;
}

.navbar-nav {
	margin-top: 67px;
}
	
.navbar-default .navbar-nav > li > a {
    font-size: 18px;
}
	
}




.navbar-default .navbar-nav > li > a:hover,a:active {
    color: #0b487f;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus{
    color: #0b487f;
	background-color: fff;
}


/* ------------------slider-------------------- */

.slider_icone_div{
	width: 20%;
	float: left;
}


.slogen_div2{
    padding: 5px 0px 5px;
    margin-bottom: 0px;
    background-color: #1e60a0;	
}


@media (min-width: 200px){

.jumbotron {
    padding-top: 15px;
    padding-bottom: 8px;
    margin-bottom: 0px;
    color: inherit;
    background-color: #5d9dd6;
	background-image:url(../images/slide-bg1.jpg);
	background-position:center center;
}
	
	
.slider_icone{
	width: 60%;	
}
	
.slider_arrow_div{
	margin-top: 5%;
}

.slider_arrow{
	width: 80%;
		
	}
	
.slider_icone_text{
font-family: 'Rubik', sans-serif;
	color: #fff;
	font-size: 16px;
	line-height: 180%;
}
	
.slogen_div{
    padding: 14px 10px 10px;
    margin-bottom: 0px;
font-family: 'Rubik', sans-serif;
    color: #fff;
	font-size: 23px;
	font-weight: 100;
    background-color: #1e60a0;	
}
	

}



@media (min-width: 768px){

.jumbotron {
    padding-top: 18px;
    padding-bottom: 8px;
    margin-bottom: 0px;
    color: inherit;
    background-color: #5d9dd6;
	background-image:url(../images/slide-bg1.jpg);
	background-position:center center;
}
	
	
.slider_icone{
	width: 85px;
	
}
	
.slider_arrow_div{
	margin-top: 45px;
}
	
.slider_arrow{
	width: 94px;
		
	}
	
.slider_icone_text{
font-family: 'Rubik', sans-serif;
	color: #fff;
	font-size: 23px;
	line-height: 180%;
}
	
.slogen_div{
    padding: 15px 0px 13px;
    margin-bottom: 0px;
font-family: 'Rubik', sans-serif;
    color: #fff;
	font-size: 27px;
	font-weight: 100;
    background-color: #1e60a0;	
}

}




@media (min-width: 1600px){

.jumbotron {
    padding-top: 28px;
    padding-bottom: 20px;
    margin-bottom: 0px;
    color: inherit;
    background-color: #5d9dd6;
	background-image:url(../images/slide-bg1.jpg);
	background-position:center center;
}
	
.slider_arrow_div{
	margin-top: 50px;
}
	
.slider_icone{
	width: 110px;
	
}	
	
.slider_icone_text{
	font-size: 25px;
	line-height: 180%;
}
	
	
.slogen_div{
    padding: 20px 0px 18px;
	font-size: 30px;
}
	
	
}


/* ------------------home_purpose-------------------- */

.purpose_div{
    padding: 15px 0px;
    margin-bottom: 0px;
    background-color: #efd8c2;
	background-image:url(../images/slide-bg2_eng.jpg);
	background-position:bottom center;
	text-align: justify;
}

.purpose_note{
	font-size: 17px;
	line-height: 120%;
}

@media (min-width: 200px){
	
.purpose_div{
    padding: 15px 15px;
    margin-bottom: 0px;
	background-position:61% 90%;
}
	
.purpose_text{
	padding-right: 45%;
	line-height: 135%
	
}

.purpose_sml_title{
	font-size: 20px;
}
}
	

@media (min-width: 768px){
	
.purpose_div{
    padding: 15px 0px;
    margin-bottom: 0px;
}
	
.purpose_text{
	padding-right: 47%;
	font-size:25px;
}

.purpose_sml_title{
	font-size: 25px;
}
	
}

@media (min-width: 992px){
	
.purpose_div{
    padding: 30px 0px;
    margin-bottom: 0px;

}
	
.purpose_text{
	padding-right: 60%;
}

.purpose_sml_title{
	font-size: 22px;
}
	
}

@media (min-width: 1200px){
.purpose_div{
    padding: 25px 0px;
    margin-bottom: 0px;

}
	
.purpose_text{
	padding-right: 60%;
	line-height: 140%;
}

.purpose_sml_title{
	font-size: 25px;
	margin-bottom: 25px;
}
}


/* ------------------home_contact_icones-------------------- */


.icone_contact_div_big{
	padding: 20px 0px;
}


.icone_contact_div{
	padding: 0px 15px 10px 15px;
	
}


.icone_contact{
	margin-bottom: 10px;
	margin-top: 20px;
}



/* ------------------home_goals-------------------- */

.goals_div{
    padding: 15px 0px;
    margin-bottom: 0px;
    background-color: #efd8c2;

	text-align: justify;
}

@media (min-width: 200px){
	
.goals_div{
		background-image:url(../images/slide-bg3b.jpg);
	background-position:bottom left;
	background-repeat: no-repeat;
	
    padding: 15px 15px;
    margin-bottom: 0px;
	background-position:20% 100%;
}
	
.goals_text{
	padding-bottom: 400px;
}
}
	

@media (min-width: 768px){
	
.goals_div{
    padding: 15px 0px;
    margin-bottom: 0px;
	background-position:140% 100%;
}
	
.goals_text{
	padding-left: 30%;
	padding-bottom: 0;
}
	
}

@media (min-width: 992px){
	
.goals_div{
    padding: 30px 0px;
    margin-bottom: 0px;
	background-position:-90% 100%;
}
	
.goals_text{
	padding-left: 30%;
}

}

@media (min-width: 1200px){
.goals_div{
    padding: 10px 0px 25px;
    margin-bottom: 0px;
	background-position:0% 100%;
}
	
.goals_text{
	padding-left: 35%;
}

}

@media (min-width: 1600px){

.goals_div{
	background-position:20% 100%;
}
		

.goals_text{
	padding-left: 27%;
}

}

/* ------------------home_last_info-------------------- */


.last_info_div{
    padding: 15px 15px;
    margin-bottom: 0px;
	text-align: justify;
	margin-top: 25px;
}


.pic1{
	width: 100%;
}

@media (min-width: 992px){
	
.info_text_div{
	text-align: justify;
	padding-left: 30px;
}
	
}

/* ------------------footer-------------------- */

.footer_Address{
	color: #fff;
	
}


/* ---------------------services-------------------*/

.services_div{
    padding: 15px 0px;
    margin-bottom: 0px;
    background-color: #efd8c2;
	text-align: justify;
}

@media (min-width: 200px){
	
.services_div{
	background-image:url(../images/services_bg_eng.jpg);
	background-position:bottom right;
	background-repeat: no-repeat;
    padding: 15px 15px;
    margin-bottom: 0px;
	background-size: 70%;
	background-position: 100% 100%;
}
	
.services_text{
	padding-right: 0%;
	margin-bottom: 50%;
}
}
	

@media (min-width: 768px){
	
.services_div{
    padding: 15px 0px;
    margin-bottom: 0px;
	background-size: 50%;
	background-position: 100% 100%;

}
	
.services_text{
	padding-right: 35%;
	margin-bottom: 0%;
}
	
}

@media (min-width: 992px){
	
.services_div{
    padding: 30px 0px;
    margin-bottom: 0px;
	background-position: 100% 100%;
}
	
.services_text{
	padding-right: 44%;
}

}

@media (min-width: 1200px){
.services_div{
    padding: 10px 0px 25px;
    margin-bottom: 0px;
	background-size:42%;
	background-position: 100% 100%;
}
	
.services_text{
	padding-right: 20%;
}

}

@media (min-width: 1600px){

.services_div{
	background-position: 100% 100%;
	background-size:34%;

}
		



}



/* ---------------------did you now-------------------*/


.panel-title {
    padding: 0px 0px;
}
.panel-group .panel {
    margin-bottom: 3px;
    border-radius: 5px;
    border: 1px #ffffff solid;
}

.panel-default > .panel-heading {
    color: #76a411;
    background-color: #dfefc3;
    border-color: #bed793;
	border-radius: 10px;
}

.panel-default > .panel-heading:hover {
    color: #fff;
    background-color: #1e5fa4;
    border-color: #bed793;
	border-radius: 10px;
}

.fa {
    padding-left: 12px;
}

@media (min-width: 200px) {
.panel-group .panel-heading a {
	font-size:18px;
	font-family: 'Heebo', sans-serif;
}	
	
	.panel-heading {
    padding: 10px 15px 10px 2px;
}
}


@media (min-width: 992px) {

	.panel-group .panel-heading a {
	font-size:20px;
}	
	
	.panel-heading {
    padding: 5px 15px;
}
}

@media (min-width: 1200px) {
.panel-group .panel-heading a {
	font-size:24px;
}	
	
	.panel-heading {
    padding: 6px 18px;
}
}

ul, ol {
    margin-top: 0;
    margin-bottom: 0px;
}



.panel-group .panel + .panel {
    margin-top: 0px;
}

.panel-group .panel-heading a:hover, .panel-group .panel-heading a:focus {
    text-decoration: none;
}

.panel-body {
    background-color: #ffffff;
	font-family: 'Heebo', sans-serif;
	text-align: justify;
}





	

.panel-body1 {
    background-color: #ffffff;
	border: 2px solid #008BA5;
	border-radius: 0px 0px 10px 10px;
}

.panel-body2 {
    background-color: #ffffff;
	border: 2px solid #0074AE;
	border-radius: 0px 0px 10px 10px;
}

.panel-body3 {
    background-color: #ffffff;
	border: 2px solid #5E3262;
	border-radius: 0px 0px 10px 10px;
}

.faculty_title1{
margin-right: 10px;
}





/* ---------------------news-------------------- */

.btn_news_div{
	margin-top: 25px;
}

.btn_news {
	margin-top: 0px;
	margin-bottom: 5px;
    white-space:inherit;
	margin-left: 30px;
	width: 90%;
}


/* ---------------------contact-------------------- */


.form_content_div{
	background-color: #b0ca9d;
	padding: 40px;
	background-image:url(../images/contact_bg.jpg);
	background-size: 100%;
	background-repeat: no-repeat;
}

.form_donations_div{
	background-color: #b0ca9d;
	padding: 40px;
	background-image:url(../images/donations_bg.jpg);
	background-size: 100%;
	background-repeat: no-repeat;
}

.form-group{
	margin-bottom: 10px;
	margin-top: 2px;
	float: right;
}

.form_label_text {
    text-align: left;
	padding-left: 10px;
	line-height: 250%;
}


.input-group-addon:last-child {
    border-left: 1px solid #1e60a0;
    border-right: 0px;
    background-color: #1e60a0;
    width: 60px;
	color: #fff;
	text-align: left;
}

.input-group {
    position: relative;
    display: table;
    border-collapse: separate;
    margin: 12px 0px;
}

.form-control2 {
    height: 50px;
    padding: 6px 12px;
    font-size: 23px;
}

.btn_contact {
    background: #F16822;
    background: -webkit-linear-gradient(#76a511, #638408);
    background: -o-linear-gradient(#76a511, #638408);
    background: -moz-linear-gradient(#76a511, #638408);
    background: linear-gradient(#76a511, #638408);
    display: inline-block;
    padding: 20px 30px;
    margin-bottom: 0;
    font-size: 30px;
    line-height: 1.0;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    border-radius: 16px;
    background-repeat: no-repeat;
    background-position: center top;
    color: #FFFFFF;
}


.input-group-addon {
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1;
    color: #555;
    text-align: center;
    background-color: #eee;
    border: 1px solid #ccc;
    border-radius: 4px;
}
